XF 1.5 Error when upgrading to 1.5.8

Logos1001

Member
I get the following error when upgrading from 1.4 to 1.5.8:

Invalid class: XenForo_Route_PrefixAdmin_Languages

Upgrade will not continue.
 

Mike

XenForo developer
Staff member
This would generally indicate that at least one of the files hasn't been uploaded properly. Please reupload the files.
 

Mike

XenForo developer
Staff member
This is the same underlying cause. The fact that you seem to be getting different errors at different times definitely points to upload issues.
 
Top